.cs-contractor-title-block
{
   margin-bottom: 50px;
   margin-top: 50px;
   position: relative;
   height: 100px;
}
.cs-middle-line
{
  /*display: none;*/
}
.cs-contractor-background {
    position: relative;
    z-index: -1;
    width: 399px;
    bottom: 1%;
    float: left;
    background-color: #ffffff;
}
.not-paying .cs-middle-line{
    /*bottom: 76%;*/
}
.not-paying .cs-contractor-background {
  /*margin-top: -120px;*/
}
.cs-contractor-title-wrap {
    position: relative;
}
.cs-contractor-background {
    position: absolute;
    top: -41px;
    left: 0;
}

/* Percentage Heights in Flexbox: Chrome/Safari vs Firefox/IE */
@-moz-document url-prefix() {
    .cs-contractor-background {
        /*margin-top: -145px;*/
    }
}

.cs-header-video ~ .cs-contractor-title-block .cs-address-share {
    bottom: 22px;
}
.cs-header-video ~ .cs-contractor-title-block  .share-page{
  top: inherit;
  bottom: -12px;
}
.share-page{
  top: inherit;
  bottom: -50px;
}

.certified .cs-address-share
{
    bottom: 22px;
}

.certified .share-page{
  top: inherit;
  bottom: -12px;
}

.cs-contactor-title
{
  display: flex;
  align-items: center;
}
.cs-contactor-title h1 , .cs-contactor-title img
{
  border: 1px solid #10135a;
}
.cs-contractor-title-img
{
  max-width: 106px;
}
.cs-contractor-name
{
  /*padding: 10px;*/
}
.certified-stamp-img
{
    min-width: 50px;
    max-width: 100px;
    width: 100%;
    margin-right: 10%;
}
.certified-stamp-img img
{
    background-color: #fff;
    border: none;
}
.cs-contactor-title h1
{
    position: relative;
    background-color: #10135a;
    color: #ffffff;
    font-size: 1.7rem;
    padding: 4px;
}
/* .certified .cs-contactor-title h1 {
    max-width: 300px;
} */
.cs-contractor-projects
{
  padding-top: 89px;
}
.cs-contractor-about
{
  font-size: 1.375rem;
}
.cs-project-properties span
{
  border-left: 1px solid;
  border-color: #ced4da;
  font-size: 1.125rem;
  font-weight: 600;
}
.cs-project-properties span:nth-child(4)
{
   border-left: 0;
}
.cs-project-properties span
{
  padding-right: 8px;
  padding-left: 8px;


}
.cs-project-properties span:nth-child(1)
{
  padding-right: 0;
  /* padding-left: 0; */
}

.cs-project-title span:nth-child(1)
{
   padding-left: 8px;
   font-size: 1.5rem;
}
.cs-project-title.pay span:nth-child(2)
{
   color:#ffff;
   background-color:  #8785AD;
}
.cs-project-title span:nth-child(3)
{
   padding-right: 4px;
   font-size: 1.125em;
}
.cs-projects-list-title
{
  border-bottom: 1px solid;
  border-color: #ced4da;
  padding-bottom: 20px;
}
.cs-additional-projects
{
    margin-top: 4rem;
    margin-bottom: 3rem;
}
/*section titles*/
.contractor-projects-gallery p, .contractor-partners-images p ,.contractor-map p
{
    padding-top: 20px;
    padding-bottom: 20px;
}
.cs-agenada-content
{
  font-weight: 600;
}
.cs-agenada-content p:nth-child(1)
{
  font-size: 1.75rem;
}
.cs-agenada-content p:nth-child(2)
{
  font-size: 1.375rem;
}
.cs-agenada-content-hidden
{
  font-size: 1.125rem;
}
.cs-partner-text-content span
{
    display: block;
}
.cs-partner-text-content span:nth-child(1)
{
  font-size: 1.125rem;
}
.cs-contactor-paying
{
  padding-top: 20px;
  padding-right: 0px;
  padding-left: 0px;
}
.cs-partner-content
{
  margin-bottom: 1rem;
}
.cs-show-list div:nth-child(1)
{
  padding-top: 4px;
  padding-bottom: 4px;
}
.cs-address-link , .cs-address-link:hover
{
  text-decoration: none;
  color: inherit;
}
.project-img-max-height {
    max-height: 110px;
}
.cs-partner-no-pay-mob
{
  display: none;
}

.cs-partner-image
{
    padding-top: 150%;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.cs-partner-image img
{
    position: absolute;
    top: 0;
    left: 50%;
    bottom: 0;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
    transform: translateX(-50%);
   -webkit-transform: translateX(-50%);
    max-height: 100%;
}
/* media queries partner no paying */
/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px)
{
  .cs-partner-no-pay-mob
  {
    display: block;
  }
  .cs-contactor-title h1
  {
    font-size: 1.25rem;
  }
  .cs-agenada-content p:nth-child(1)
  {
    display: none;
  }
  .cs-agenada-content-hidden ,.cs-agenada-content p:nth-child(2)
  {
    font-size: 0.9rem;
  }
  .cs-project-properties
  {
    margin-bottom: 1rem;
  }
  .cs-project-properties span
  {
    font-size: 0.9rem;
  }
  .cs-project-in-promotion
  {
    position: absolute;
    top: 0;
    left: 13%;
  }
  .cs-show-list div:nth-child(1)
   {
      padding-top: 0px;
      padding-bottom: 0px;
   }
  .cs-contactor-paying
  {
    padding-top: 0;
  }
  .partner-map-title
  {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
  }
  .map-responsive
  {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
  }
 .map-responsive #project-map
 {
   left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
 }
  .cs-contractor-about
  {
    font-size: 1em;
  }
  .cs-contractor-projects
  {
    padding-top: 0;
   }
    .cs-projects-list-title
    {
      padding-top: 20px;
    }

    .cs-project-properties span
    {
        display: block;
        border: 0;
        padding-right: 0;
        font-weight: 600;
    }
    .cs-project-title span:nth-child(1)
    {
      display: block;
      font-size: 1rem;
    }
    .cs-project-title span:nth-child(3)
    {
      font-weight: bold;
      font-size: 0.9rem;
    }
  .cs-project-title.pay span:nth-child(2)
   {
    font-size: 0.9rem;
   }
}

.cs-middle-line
{
    display:inherit;
    width: 100%;
    height: 100%;
    border-bottom: 2px solid #10135a;;
    position: absolute;
    bottom: 50%;
    z-index: -2;
}

/* // Medium devices (tablets, 768px and up) */
@media (max-width: 992px)
{
  .cs-contractor-background
  {
    display: none;

  }

}
